{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-10 18:23:47.301067",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "h\u00fcquqi\u015f\u0259xsf\u0259rdisahibkar\u0131nad\u0131",
  "v\u00f6en",
  "bankhesab\u0131ndanna\u011fdqaydada\u00e7\u0131xar\u0131lm\u0131\u015fpulv\u0259saitininm\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "h\u00fcquqi\u015f\u0259xsf\u0259rdisahibkar\u0131nad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "H\u00fcquqi \u015f\u0259xs v\u0259 ya f\u0259rdi sahibkar\u0131n ad\u0131"
  },
  {
   "fieldname": "v\u00f6en",
   "fieldtype": "Int",
   "in_list_view": 1,
   "label": "V\u00d6EN"
  },
  {
   "fieldname": "bankhesab\u0131ndanna\u011fdqaydada\u00e7\u0131xar\u0131lm\u0131\u015fpulv\u0259saitininm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Bank hesab\u0131ndan na\u011fd qaydada \u00e7\u0131xar\u0131lm\u0131\u015f pul v\u0259saitinin m\u0259bl\u0259\u011fi (manatla)"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-08-13 12:39:08.681687",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of simplified tax on cash withdrawals Elave 1",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}